Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
Created page with "CSS placed here will be applied to all skins: .infobox { float: right; clear: right; margin: 0.5em 0 1em 1em; padding: 0.2em; border: 1px solid #a2a9b1; background-color: #f8f9fa; color: black; font-size: 88%; line-height: 1.5em; width: 22em; border-collapse: collapse; } .infobox caption, .infobox-title { font-size: 125%; font-weight: bold; text-align: center; padding: 0.2em; } .infobox td, .infobox th {..."
 
Tags: Replaced Manual revert
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
.infobox {
    float: right;
    clear: right;
    margin: 0.5em 0 1em 1em;
    padding: 0.2em;
    border: 1px solid #a2a9b1;
    background-color: #f8f9fa;
    color: black;
    font-size: 88%;
    line-height: 1.5em;
    width: 22em;
    border-collapse: collapse;
}
.infobox caption,
.infobox-title {
    font-size: 125%;
    font-weight: bold;
    text-align: center;
    padding: 0.2em;
}
.infobox td, .infobox th {
    vertical-align: top;
    padding: 0.2em 0.6em;
}
.infobox th {
    text-align: left;
    background: #eaecf0;
    width: 40%;
}
.infobox-image {
    text-align: center;
    padding: 0.4em 0;
}

Latest revision as of 09:43, 24 April 2026

/* CSS placed here will be applied to all skins */